OpenAgentPack Kit
DELETE
/api/admin/members/{memberId}/usage-limit

Path Parameters

memberId*string
Length1 <= length <= 128

Response Body

成员生效月度限额与增量计量状态

application/json
  1. response
data*
curl -X DELETE 'https://example.com/api/admin/members/string/usage-limit'
{  "data": {    "member_id": "string",    "month": "string",    "reset_at": "string",    "limits": {      "monthly_tokens": 0,      "monthly_active_seconds": 0,      "daily_tokens": null,      "daily_active_seconds": null    },    "override": {      "monthly_tokens": 0,      "monthly_active_seconds": 0,      "daily_tokens": null,      "daily_active_seconds": null    },    "tokens": {      "limit": 0,      "used": 0,      "remaining": 0,      "status": "ok"    },    "active_seconds": {      "limit": 0,      "used": 0,      "remaining": 0,      "status": "ok"    },    "day_state": {      "day": "string",      "reset_at": "string",      "tokens": {        "limit": 0,        "used": 0,        "remaining": 0,        "status": "ok"      },      "active_seconds": {        "limit": 0,        "used": 0,        "remaining": 0,        "status": "ok"      }    },    "accounting_started_at": "string",    "refreshed_at": "string",    "daily": [      {        "day": "string",        "tokens": 0,        "active_seconds": 0      }    ]  }}